<html>
<head>
<title>Game source code</title>
</head>
<body>
<p>
You have four options
in downloading the source code package for the game:
<ul>
<li>
As a compressed tar (<TT>.tar.Z</TT>) file:
<a href="ftp://ftp.eskimo.com/u/s/scs/cclass/game.tar.Z">download here</a>
<li>
As a gzipped tar (<TT>.tar.gz</TT>) file:
<a href="ftp://ftp.eskimo.com/u/s/scs/cclass/game.tar.gz">download here</a>
<li>
As a zip file:
<a href="ftp://ftp.eskimo.com/u/s/scs/cclass/game.zip">download here</a>
<li>
As individual files
from the directory hierarchy
referred to in the assignments:
<a href="ftp://ftp.eskimo.com/u/s/scs/cclass/">start here</a>
</ul>
</body>
</html>
